Bug 12006 - XFree Install
Summary: XFree Install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-09 03:14 UTC by Ray Curtis
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-30 14:12:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ray Curtis 2000-06-09 03:14:03 UTC
Using a ATI card that requires a Mach64 driver the link to the driver:

/etc/X11/X -> /usr/X11R6/bin/XF86Setup 

when it should have been :

/etc/X11/X -> /usr/X11R6/bin/XF86_Mach64

The correct driver was installed, just not linked.

Comment 1 Bill Nottingham 2000-07-06 20:43:25 UTC
This should be fixed as of beta3; please re-open if it persists.


Note You need to log in before you can comment on or make changes to this bug.